/* 
 * player.css
 * 
 * Copyright 2014 QVisto Inc. 
 * 
 * This file contains CSS styles which are used by the player.
 * 
 */
 
 
 

div.nsw_player
{
    padding: 0px;
    border: 0px;
    background: white;
}

div.nsw_images
{
    width:100%;
    height:100%;
    z-index:1;
    display:table-cell;
    vertical-align:middle;
    position:relative;
}

div.nsw_images img
{
    position:absolute;
}

div.nsw_image_clear
{

}

div.nsw_toolbar
{
    background:black;
}

div.nsw_button
{
    float:right;
    vertical-align: bottom;
    cursor: pointer;
    z-index:2;
    position:relative;
    margin-top:12px;
}

div.nsw_button#fadebutton
{
    
}

div.nsw_button#playbutton
{
    
}

div.nsw_button#speedbutton
{
    
}

div.nsw_button#downloadbutton
{
    
}

div.nsw_button#fullscreenbutton
{
    
}

div.nsw_toolbar div#fadebutton
{
    float:right;
    vertical-align: bottom;
    cursor: pointer;
    z-index:2;
    position:relative;
    margin-top:12px;
}


div.nsw_timeslider
{
    float:left;
    height:50px;
}


div.nsw_slider_grey
{
    position:absolute;
    margin-top:10px;
    height:46px;
    background: -webkit-linear-gradient(left, #d0d1d0 , #e9e9e9); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #d0d1d0, #e9e9e9); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #d0d1d0, #e9e9e9); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #d0d1d0 , #e9e9e9); /* Standard syntax */
    border-color: #d0d1d0;
    border-radius: 14px;
}


div.nsw_slider_black
{
    position:absolute;
    margin-left:16px;
    margin-top:23px;
    height:19px;
    background: #000000;
    border-color: #000000;
    border-radius: 9px;
    cursor: pointer;
}


div.nsw_slider_button
{
    position:absolute;
    width:68px;
    height:77px;
    background: url("../img/player_slider_button.png");
    pointer-events: none;
}

div.nsw_thumbnail_group
{
    z-index: 5;
}

div.nsw_thumbnail_box
{
    background:white;
    padding:10px;
}
